codecvt File Reference

Go to the source code of this file.

## Namespaces

| std

## Macros

#define | _GLIBCXX_CODECVT
#define | _GLIBCXX_CODECVT_SPECIALIZATION(_NAME, _ELEM)
#define | _GLIBCXX_CODECVT_SPECIALIZATION2(_NAME, _ELEM)

## Enumerations

enum | codecvt_mode { consume_header , generate_header , little_endian }

## Detailed Description

This is a Standard C++ Library header.

Definition in file codecvt.